%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% calculate_scaling_factors
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%
function [scaling_factors, growth_params] = calculate_scaling_factors(growth_params)
for i=1:length(growth_params)
    scaling_factors(i).s_max = growth_params{i}(:,1); 
    scaling_factors(i).s_min = growth_params{i}(:,2);
    scaling_factors(i).theta = growth_params{i}(:,3);
    %scaling_factors(i).s_max = max(growth_params{i}(:,1),growth_params{i}(:,2)); 
    %scaling_factors(i).s_min = min(growth_params{i}(:,1),growth_params{i}(:,2));
    %scaling_factors(i).theta = growth_params{i}(:,3);
  
end
return;